-- 基础信息
base_info = {
	group_id = 133312007
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 7001, monster_id = 28060301, pos = { x = -3320.302, y = 385.890, z = 4784.254 }, rot = { x = 0.000, y = 43.228, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 121, area_id = 28 },
	{ config_id = 7002, monster_id = 28060301, pos = { x = -3272.545, y = 373.526, z = 4841.806 }, rot = { x = 0.000, y = 43.228, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 121, area_id = 28 },
	{ config_id = 7004, monster_id = 28060301, pos = { x = -3260.839, y = 378.955, z = 4759.811 }, rot = { x = 0.000, y = 45.870, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 },
	{ config_id = 7005, monster_id = 28060301, pos = { x = -3251.451, y = 369.131, z = 4729.674 }, rot = { x = 0.000, y = 56.765, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 },
	{ config_id = 7006, monster_id = 28060301, pos = { x = -3269.149, y = 379.801, z = 4777.449 }, rot = { x = 0.000, y = 43.228, z = 0.000 }, level = 32, drop_tag = "鸟类", disableWander = true, pose_id = 101, area_id = 28 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 7001, 7002, 7004, 7005, 7006 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
